@charset "UTF-8";
/* CSS Document */

/* =========================================================
　お知らせ　style.css
========================================================= */

/* 記事
--------------------------------------------------------- */
/* 日付 */
article .date {
	margin: 0;
	min-height: 19px;
	color: #777;
}

/* 記事タイトル */
article h3.title {
	margin: 0 0 20px;
	padding: 0;
	color: #333;
	font-size: 1.6em;
}

/* 内容 */
article .maintext h4,
article .maintext h5,
article .maintext h6 {
	clear: both;
}
article .maintext p {
	margin: 0 0 1.5em;
	line-height: 1.6;
	color: #333;
}
article .maintext img {
	max-width: 100%;
	height: auto;
}
/* 本文中に外部リンクがあった場合 */
article .maintext a[href^="http://"],
article .maintext a[href^="https://"],
article .maintext a[target="_blank"]	{
	padding-left: 15px;
	background: transparent url(../imagem/icons/blank.gif) no-repeat center left;
}

/* 添付ファイルリスト */
ul.download {
	margin: 20px 0 0;
	padding: 15px 0 0;
	border-top: 1px solid #ddd;
}

ul.download li {
	margin: 0;
	padding: 0 0 7px 5px;
	list-style: none;
	line-height: 16px;
}
ul.download li a {
	padding: 5px 0;
}

	/* 添付ファイルにアイコンを付属 */
	ul.download li a[href$='.doc'],
	ul.download li a[href$='.docx'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/doc.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.txt'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/txt.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.xls'] ,
	ul.download li a[href$='.xlsx'] {
		padding-left: 20px;
		background: transparent url(../imagem/icons/xls.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.pdf'] { 
		padding-left: 20px;
		background: transparent url(../imagem/icons/pdf.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.zip'],
	ul.download li a[href$='.rar'],
	ul.download li a[href$='.lzh'] { 
		padding-left: 20px;
		background: transparent url(../imagem/icons/zip.gif) no-repeat center left;
	}
	
	ul.download li a[href$='.jpg'],
	ul.download li a[href$='.gif'],
	ul.download li a[href$='.png'],
	ul.download li a[href$='.bmp'],
	ul.download li a[href$='.jpeg']{ 
		padding-left: 20px;
		background: transparent url(../imagem/icons/pic.gif) no-repeat center left;
	}

/* サイドエリア
--------------------------------------------------------- */
.snav_box dl {
	margin: 0;
	padding: 0;
}
.snav_box dl dt {
	margin: 0;
	padding: .5em 0 .2em;
	font-size: 90%;
	color: #999;
}
.snav_box dl dd {
	margin: 0;
	padding: 0;
	line-height: 1.4;
	display: block;
	border-bottom: 1px dotted #ccb;
}
.snav_box dl dd a {
	margin: 0;
	padding: 0 0 .8em 10px;
	line-height: 1.2;
	display: block;
	background: url(../common/images/arrow_a.png) no-repeat left .4em;
}

